{
    "resource_incha": {
        "replace_preview": "Voransicht ersetzen",
        "resource_name": "Name der Darstellung",
        "bildname_explica": "Der Name der Darstellung ist wichtig f\u00fcr<br>&bull; Suchmaschinen-Optimierung (\"Title-Tag\")<br>&bull; \u00dcbersicht in der Liste der Darstellungen.<br><br>In den meisten F\u00e4llen reicht eine Wiederholung des Objektnames an dieser Stelle aus. Es ist jedoch gut, bei mehreren Darstellungen eines Objektes diese durch kleine Zus\u00e4tze, wie z.B. \"(Seite 1)\" voneinander unterscheidbar zu machen.<br><br>[Vorgabewert ist Objektname]",
        "resource_description": "Beschreibung der Darstellung",
        "bildbesch_explica": "An dieser Stelle k\u00f6nnen Anmerkungen \/ Informationen zur Darstellung (<b>NICHT<\/b> zum Objekt) vermerkt werden<br><br>Beispiel 1: \"Detail\"<br>Beispiel 2: \"R\u00fcckseite\"<br>Beispiel 3: \"1 von 4\"",
        "image_folder": "Bilddatei-Ordner",
        "ordner_explica": "Der Bilddateiordner wird beim Heraufladen angezeigt. Er besteht \u00fcblicherweise aus dem Wort \"images\", der Jahreszahl (z.B. \"2009\") und dem Monat (z.B. \"11\"). Hei\u00dft also zum Beispiel \"images200911\"",
        "image_filename": "Bilddatei-Name",
        "dateiname_explica": "Der Bilddateiname wird beim Heraufladen angezeigt. Er ist samt \"Extension\" anzugeben, also nicht \"317\" sondern \"317.jpg\"",
        "photographer": "Fotograf",
        "creator": "Verfasser\/Produzent",
        "creator_explica": "Was soll gegebenenfalls unterhalb der Darstellung stehen, wenn Sie in gro\u00dfer Einzelansicht aufgerufen wird?<br><br>Dies ist ein guter Platz um Mitwirkende an einer Video- oder Audio-Darstellung zu benennen, wenn die Rechte beim Museum liegen<br><br>Bsp. 1 (Video): Produktion: Alpha IV GmbH<br>Bsp. 2 (Audio): Gesprochen von H. M\u00fchlmann",
        "resource_rightsholder": "Rechteinhaber der Darstellung",
        "owner_explica": "Wer hat die Rechte an dieser digitalen Darstellung?",
        "rights_status": "Rechtsstatus der Abbildung",
        "rechte_explica": "Welche <b>Rechte an dieser Darstellung<\/b> selbst<br>d.h. <b>NICHT<\/b> Rechte am dargestellten Objekt<br>d.h. <b>NICHT<\/b> Rechte an der Voransicht<br>liegen vor?<br><br>Bitte w\u00e4hlen Sie einen Wert aus der Aufklappliste (links)<br>Mehr Information durch Klick auf braunes [i] (rechts)<br><br>[Voreinstellung: CC BY-NC-SA]",
        "rights_allowed": "W\u00e4hlbare Rechtsformen",
        "info_needed": "Sie m\u00fcssen einen Bildbesitzer angeben und einen Rechtsstatus benennen",
        "image_connect": "Verkn\u00fcpfung mit Objekt hinzuf\u00fcgen",
        "go_object": "Zum Objekt",
        "info_completeit": "Vervollst\u00e4ndigen und best\u00e4tigen Sie bitte die Angaben durch Klick auf \"Abschicken\"",
        "upload_pdf_title": "Heraufladen einer PDF-Darstellung des Objektes",
        "upload_video_title": "Heraufladen einer Video-Darstellung des Objektes (MP4 oder FLV)",
        "upload_audio_title": "Heraufladen einer Audio-Darstellung des Objektes (MP3)",
        "prerequisites": "Voraussetzungen",
        "prerequisites_filesize": "Filesize does not exceed",
        "prerequisites_format_mp4": "Die Datei liegt im MP4- oder FLV-Format vor",
        "prerequisites_format_mp3": "Die Datei liegt im MP3-Format vor",
        "select_pdf": "Bitte w\u00e4hlen Sie eine PDF-Datei, die heraufgeladen werden soll",
        "select_video": "Bitte w\u00e4hlen Sie eine Video-Datei (mp4\/flv), die heraufgeladen werden soll",
        "select_audio": "Bitte w\u00e4hlen Sie eine Audio-Datei (mp3), die heraufgeladen werden soll",
        "too_large": "Die Datei ist zu gro\u00df",
        "wrong_filetype": "Die Datei ist im falschen Format - oder der Eingabeschlitz war leer",
        "back_button": "Einfach den \"Zur\u00fcck\"-Schalter des Browsers dr\u00fccken",
        "server_error": "Leider gab es einen Fehler auf dem Server. Bitte versuchen Sie es sp\u00e4ter erneut.",
        "link_headline_image": "Erfassen des Links zu einer \u00fcber das Internet abrufbaren bildlichen Darstellung des Objektes Nr.",
        "link_headline_pdf": "Erfassen des Links zu einer \u00fcber das Internet abrufbaren PDF-Darstellung des Objektes Nr.",
        "link_headline_video": "Erfassen des Links zu einer \u00fcber das Internet abrufbaren Video-Darstellung des Objektes Nr.",
        "link_headline_audio": "Erfassen des Links zu einer \u00fcber das Internet abrufbaren Audio-Darstellung des Objektes Nr.",
        "image_not_webseite": "Link zu Bilddatei, NICHT zu Webseite !!",
        "pdf_not_webseite": "Link zu PDF-Dtei, NICHT zu Webseite !!",
        "video_not_webseite": "Link zu Videodatei (mp4 oder flv), NICHT zu Webseite !!",
        "audio_not_webseite": "Link zu Audiodatei (mp3), NICHT zu Webseite !!",
        "four_steps": "Vier Schritte sind n\u00f6tig",
        "check_rights_image": "Pr\u00fcfen Sie sehr sorgf\u00e4ltig, ob Sie die Bilddatei verwenden (verkn\u00fcpfen und Voransicht speichern) d\u00fcrfen",
        "check_rights_general": "Pr\u00fcfen Sie sehr sorgf\u00e4ltig, ob Sie die Datei verwenden (verkn\u00fcpfen) d\u00fcrfen",
        "link_give": "Ein Link (inkl. http:\/\/) zur Datei - NICHT Webseite - wird angegeben",
        "preview_image": "Eine Voransicht des Bildes wird erzeugt (automatisch)",
        "preview_general": "Eine Voransicht (Platzhalterbild, min. 200px breit) wird heraufladen (muss vorhanden sein) oder ausgew\u00e4hlt",
        "give_rightsinfo": "Rechte an der externen Datei werden angegeben",
        "url": "URL (immer mit http:\/\/)",
        "linklink_explica": "Bitte unbedingt absolute URL angeben  (d.h. incl. \"http:\/\/\")",
        "no_url": "Bitte eine Webadresse (URL) der Bilddatei eingeben!<\/p><p class=\"ohne\">Die URL der Datei auf die verwiesen werden soll.",
        "url_not_complete": "Bitte eine absolute URL eingeben!<\/p><p class=\"ohne\">URL muss mit http:\/\/ beginnen und kann z.B. mit \".jpg\" enden",
        "url_wrong_extension": "Bitte Webadresse einer passenden Datei eingeben!<\/p><p class=\"ohne\">Erlaubt sind folgende Dateiendungen",
        "both_sides_wrong": "Das stimmt vorne (http:\/\/) und hinten (.jpg) nicht!<\/p><p>URL muss mit http:\/\/ beginnen und kann z.B. mit \".jpg\" enden",
        "preview_generation_error": "Das automatische Erzeugen einer Voransicht ist fehlgeschlagen. Sie k\u00f6nnen selbst eine Voransicht (mindestens 200 Pixel breit, im JPG-Format) heraufladen.",
        "file_not_found": "Die Zieldatei wurde nicht gefunden",
        "pdf_context_not_representation": "Sie sollten an dieser Stelle PDF-Dokumente heraufladen, welche das Objekt in einen Kontext stellen. Darstellungen des Objektes als PDF (Bsp: Das Objekt ist ein Buch, das selbst als PDF vorliegt) bitte als \"Ansicht\" heraufladen",
        "image_added": "Eine neue Verkn\u00fcpfung zu externer Datei erstellt",
        "pdf_added": "Eine Verkn\u00fcpfung zu einer PDF-Datei erstellt",
        "video_added": "Verkn\u00fcpfung zu einer Video-Datei erstellt",
        "audio_added": "Verkn\u00fcpfung zu einer Audio-Datei erstellt",
        "edited": "Informationen zur Ressource wurden erneuert",
        "upload_3d_title": "3D-Abbildung des Objektes hochladen",
        "prerequisites_format_obj_zip": "Die hochgeladene Datei muss ein .zip-Archiv sein, das eine .obj-Datei des gleichen Namens und ggfs. zus\u00e4tzliche .mtl Dateien enthalten darf.",
        "select_3d_obj": "Bitte w\u00e4hlen Sie eine 3D-Objekt-Datei (.obj) zum heraufladen aus",
        "upload_form_resource": "Eingabeformular f\u00fcr Resourcen"
    }
}
